local fn = _gn(0x6DF942C4179BE5AB)
--- item: FUSE, value returned from 0x2E1CDC1FF3B8473E
-- soundSet: HUD_SHOP_SOUNDSET, COMPANIONS_ROBBERIES_SOUNDSET
function Global.IsScriptedAudioCustom(item, soundSet)
	return _in2(fn, _ch(item), _ch(soundSet), _ri)
end
